<div class="container">
  <div>
    <img src="../../../assets/vc-icon.svg" alt="Document secured" />
    <div style="display: block">
      <span style="display: block; color: #6a6a6a">{{ date | date : "d MMMM y" }}</span>
      <span style="display: block; color: #6a6a6a">{{ time | date : "HH:mm" }}</span>
    </div>
  </div>
  <div>PDA1</div>
  <div>
    {{ governmentInstitution }}
  </div>

  <div class="top_bar">
    <span class="status_grey">Status </span
    ><span [ngClass]="isRevoked ? 'status_red' : 'status'">{{ _status | uppercase }}</span>
  </div>
</div>
